# LOAD SUPPORT FILES
require 'sketchup.rb'
require 'extensions.rb'

# CREATE EXTENSION
ext = SketchupExtension.new('DropGC', 'smustard_DropGC/DropGC.rb')

# EXTENSION INFORMATION
ext.creator     = 'Rick Wilson'
ext.version     = '1.0.3'
ext.copyright   = '2014, Rick Wilson'
ext.description = 'Drop selected groups & components onto geometry below'

# REGISTER AND LOAD THE EXTENSION
Sketchup.register_extension(ext, true)
